@font-face {
    font-family: 'hobo';
    src: url('../fonts/hobon_0-webfont.eot');
    src: url('../fonts/hobon_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/hobon_0-webfont.woff') format('woff'),
         url('../fonts/hobon_0-webfont.ttf') format('truetype'),
         url('../fonts/hobon_0-webfont.svg#hobo_btregular') format('svg');
    font-weight: normal;
    font-style: normal;

}



body {
  padding-bottom: 40px;
  color: #5a5a5a;
  font-size: 140%;
  background:url("../img/beachbug.jpg") repeat-x #fbf7dd;
}
footer{margin:60px 0 0;clear:both;border-top:1px solid #ddd;padding-top:10px;}
footer p{font-size:14px;}

aside {margin-top:20px;}
aside ul{margin:0;padding:0;list-style: none;padding-right:10px}
aside li{margin:0;padding:0;}
aside li a{font-size:100%;width:105%;display:block;padding:8px 10px 6px;background-color:#ffb300;margin:2px 1px 0;border-radius:10px;color:#fff;font-family:"hobo",Helvetica,San-serif;}
aside li a:hover{text-decoration: none;background-color:#FFB842;color:#fff;}
aside li.active a,.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus{background-color:#ed9c28}


h1{color:#999;}
h2{color:#ffb300}
h3{color:#Ed9c28}

h1,h2{font-family:"hobo",Helvetica,San-serif;}
h3{font-size:22px;}
h4{font-weight: bold;}
p,li{font-size:14px;margin:2px 0 12px;}
li > h4{margin-bottom:2px;}
h5{font-size:16px;font-weight:normal;}
a{color:#e89c28}
a:hover{color:#d99c28}


.nav.navbar-nav{margin-top:12px;float:right;}
.navbar-brand{margin:0;padding:0;float:none;position:absolute;top:10px;left:10px;}
.navbar-inverse .navbar-nav > .active > a,.navbar-inverse .navbar-nav > .dropdown:hover > a,.navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > li > a:hover{border-color:transparent;margin-top:10px;padding:10px 8px 8px;background-color:#ffb300;text-shadow:none;border-radius:10px;color:#fff;}
.navbar-inverse .navbar-nav > .dropdown:hover > a{background-color:#ed9c28}
.dropdown:hover .dropdown-menu {
    display: block;
 }

.navbar-inverse{background-color:transparent;border:none;}
.navbar{margin-bottom:0;}

.lead{font-weight:normal;font-size:16px;}

.page-header{margin:120px 0 20px;}
.page-header h1{color:#999;font-size:32px;}

.parts .col-md-4 a{background-color:#4369B2;max-width:300px;display:block;text-align: center;padding:16px 0;}
.classic.parts .col-md-4 a{background-color: #fff;}
.links a img{float:right;margin-top:-50px;}

.parts h2{margin-top:20px;margin-bottom:15px;}
.parts h3{margin-top:10px;}
.parts h4{margin-top:0px;}
.parts article.row,.links article{margin:10px 0;border-bottom:1px solid #eee;padding:2px 0 12px;}

.gallery a[data-gallery]{margin:6px;float:left;}


.caret{margin-left:0;}

.navbar-inverse .navbar-nav > li > a, .navbar-inverse .navbar-nav > li > a:focus{border-left:1px solid rgba(250,200,100,.3);letter-spacing:-0.2px;font-size: 130%;text-shadow:0 0 5px rgba(255,255,255,1);padding:0 8px 0px;background-color:transparent;margin:20px 0 0;border-radius:0px;color:#Ed9c28;font-family:"hobo",Helvetica,San-serif;}
.navbar-inverse .navbar-nav > li:first-child > a{border:none;}
/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */
/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper .container {
  padding-right: 0;
  padding-left: 0;
  background-color: transparent;
}
.navbar-wrapper .navbar {
  padding-right: 15px;
  padding-left: 15px;
}

.fb_iframe_widget {
    display: inline-block;
    position: relative;    
    vertical-align: middle;
    margin:1px 0 -4px 5px;
}



.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover{background-color:#Ed9c28;}
.dropdown-menu,.navbar-nav > li > .dropdown-menu{background-color:#Ed9c28;border-radius:6px;}
.dropdown-menu > li{margin:0;}
.dropdown-menu > li > a{color:#fff;font-size:16px;font-family:"hobo",Helvetica,San-serif;  padding-right: 15px;padding-left: 15px;}

.jumbotron{background:url("../img/slide2.jpg") no-repeat center;height:470px;width:100%;margin:0; position: relative;margin-bottom:-50px;}


.btn-warning{background-color:#ffa020;font-family:"hobo",Helvetica,San-serif;border:none;margin-bottom:2px;}

.apparel article{clear:left;padding:10px 0;}
.apparel article img{float:left;margin:0 20px 0 0;max-width:300px;width:100%;}

/* MARKETING CONTENT
-------------------------------------------------- */

/* Pad the edges of the mobile views a bit */
.marketing {
  padding-right: 15px;
  padding-left: 15px;
}


.text-muted{color:#Ed9c28;}
/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 20px;
  text-align: center;
}
.marketing h2 {
  font-weight: normal;
}
.marketing .col-lg-4 p {
  margin-right: 10px;
  margin-left: 10px;
}


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 30px 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  line-height: 1;
  letter-spacing: -1px;
  text-align: center;
  font-size:36px;margin:30px 0 22px;
}



/* RESPONSIVE CSS
-------------------------------------------------- */



@media (min-width: 768px) {

  /* Remove the edge padding needed for mobile */
  .marketing {
    padding-right: 0;
    padding-left: 0;
  }

  /* Navbar positioning foo */
  .navbar-wrapper {
    margin-top: 0px;
  }
  .navbar-wrapper .container {
    padding-right: 15px;
    padding-left:  15px;
  }
  .navbar-wrapper .navbar {
    padding-right: 0;
    padding-left:  0;
  }

  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    border-radius: 4px;
  }

  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
  }
  .navbar-wrapper{
    position: absolute;
  }
}
@media (max-width: 1200px) { 
     .navbar-brand img{width:230px;}
     .navbar-inverse .navbar-nav > li > a, .navbar-inverse .navbar-nav > li > a:focus{font-size:110%;}
}

@media (max-width: 1000px) { 
       .navbar-brand img{width:200px;}
       .navbar-inverse .navbar-nav > li > a, .navbar-inverse .navbar-nav > li > a:focus{font-size:95%;}
}

@media (max-width: 768px) {    
  .nav.navbar-nav{float:none;} 
    .page-header{margin-top:10px;}
   .navbar-wrapper{position: relative;}
     .nav.navbar-nav li{margin:0;padding:0;}
  .navbar-toggle{background-color:#Ed9c28;margin-top:15px;margin-bottom:15px;}
   .navbar-inverse .navbar-nav > li > a, .navbar-inverse .navbar-nav > li > a:focus{font-size:120%;}
    .navbar-inverse .navbar-nav > li > a, .navbar-inverse .navbar-nav > li > a:focus{margin:0;padding:8px 10px 6px;border-color:transparent;}
  .navbar-inverse .navbar-nav > .active > a,.navbar-inverse .navbar-nav > .dropdown:hover > a,.navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > li > a:hover{padding:8px 10px 6px;border-color:transparent;margin-top:0px;}
  .navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form{border-color:#eee;}
}

@media (max-width: 468px) {
  .gallery a[data-gallery]{margin:4px;}
  .apparel article img{margin:0 0 10px 0;}
  .navbar-brand img{width:210px;}
  .gallery{margin-left:-15px;margin-right:-15px;}
  .links a img{margin-top:0;}
 
}


.parsley-success {
      border: 1px solid green;
  }

.parsley-error {
      border: 1px solid red;
  }


.parsley-errors-list {
    font-size: 0.9em;
    line-height: 0.9em;
    list-style-type: none;
    margin: 2px 0 3px;
    opacity: 0;
    padding: 0;
    transition: all 0.3s ease 0s;
}

.parsley-errors-list.filled {
    opacity: 1;
    margin: 0 0 -4px 0;
    position: relative;
    display: block;
    width:100%;
    color:red;
    padding: 1px 2px 0px;

    text-align: left;
    display: block;
    border-radius: 0 0 4px 4px;
}
.parsley-errors-list.filled li {
        display: block;    font-size: 12px;
}

.form-row.parsley-error{margin-bottom:0;}
